body
	{
		font-family: verdana,arial,helvetica,sans-serif;
		font-size: 10px;
		background-color: #ffffff;
	}
h2 {
    font-family:  Verdana, Arial, Helvetica, sans-serif;
    font-size:    14pt;
    color:            #000000;
    background-color: transparent;
   }
td, select, form
	{
		font-family: verdana,arial,helvetica,sans-serif;
		font-size: 10px;
	}
td.google
	{
		font-family: helvetica,sans-serif;
		font-size: 9px;
	}
a
	{
		font-family: Verdana, Arial, Helvetica, Sans-Serif;
		font-size: 10px;
		color: #003399;
		text-decoration: none;
	}

a:hover
	{
		text-decoration: underline;
	}

a:visited
	{
		color: #660099;
		background-color: transparent;
	}

.menutext
	{
		color: #ffffff;
		font-weight: bold;
	}

.small
	{
		font-size: 9px;
	}
.articleheader
	{
		font-size: 11px;
		font-weight: bold;
		color: #ffffff;
		text-align: center;
	}
.articleheader-b
	{
		font-size: 11px;
		font-weight: bold;
		color: #003399;
		text-align: center;
	}
.h2
	{
		font-size: 14px;
		font-weight: bold;
	}
.h3
	{
		font-size: 12px;
		font-weight: bold;
	}
.h4
	{
		font-size: 10px;
		font-weight: bold;
	}
.klubbnamn1
	{
		font-size: 16px;
		font-weight: bold;
		color: #E30014;
	}
.klubbnamn2
	{
		font-weight: bold;
		color: #E30014;
	}
.date
	{
		color: #898989;
		font-weight: bold;
	}
	
.submenu
	{
		color: #ffffff;
	}

.txtbtn 
	{
		font-size: 10px;
		font-style: normal;
		line-height: normal;
		font-weight: bold;
		color: #999999;
		text-decoration: none
	}
.liv { }
.klubbnamn1_000099
	{
		font-size: 16px;
		font-weight: bold;
		color: #000099;
	}
.sssk { }
.flagga
    {
    vertical-align: top;
    }
.knappcell
    {
    font-size: 12pt;
    background-color: #ece6e6;
    padding-left: 4pt;
    padding-top: 1pt;
    padding-right: 1pt;
    padding-bottom: 1pt;
    border: solid 1px #cc3333;
    }
